Hi Guys

I have 2 SUN sparc machines that i would like to consolidate to one
machine using the zone/container concept, but the application requires
a different version of solaris 10 than the one installed on the host
server, how can i handle this?

Application requires: Solaris 10 10/08

And my host machine where i would like to have the applications to run
in a zone is running Solaris 10 5/09

Is there anyway that i can have a zone runing 10 10/08 on the global
zone where the server is running 10 5/09 ? and how is this done?

Best regards

///Thomas
_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to